/* Artfully masterminded by ZURB  */

/* -----------------------------------------
   General Styles
----------------------------------------- */
img.resize {
	width: 100%;
}
#content a {
	text-decoration: underline;
}
#content a:hover {
	text-decoration: none;
}
#content ul {
	margin: 0 0 22px 20px;
}
#content ul li {
	list-style: url(/images/bg/bullet.png);
}
/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body {
	background: #e5e7ea;
}
.row.wrapper, .row.footer-wrap {
	background: white;
	margin-top: 14px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 4px 0px #919191;
	-webkit-box-shadow: 0px 0px 4px 0px #919191;
	box-shadow: 0px 0px 4px 0px #919191;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*//*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
}
#header {
	margin: 25px 10px;
}
#main-nav {
}
#main-nav ul {
	list-style: none;
	width: 100%;
	background: url(/images/bg/nav.jpg) repeat;
	height: 47px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#main-nav ul li {
	position: relative;
	float:left;
	padding: 13px 0 0;
	 text-align: center;
	border-right: 1px solid #032d5b;
	border-left: 1px solid #295586;
	height:47px;
}
#main-nav ul li#nav-about {
	width: 7.9245283%;
}
#main-nav ul li#nav-investors {
	width: 19.7169811%;
}
#main-nav ul li#nav-research {
	width: 21.3207547%;
}
#main-nav ul li#nav-corporates {
	width: 11.2264151%;
}
#main-nav ul li#nav-clients {
	width: 13.490566%;
}
#main-nav ul li#nav-team {
	width: 8.86792453%;
}
#main-nav ul li#nav-careers {
	width: 8.30188679%;
}
#main-nav ul li#nav-contact {
	width: 9.1509434%;
	float:right;
}
#main-nav ul li.first {
	border-left: none;
	-moz-border-radius: 8px 0px 0px 8px;
	-webkit-border-radius: 8px 0px 0px 8px;
	border-radius: 8px 0px 0px 8px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#main-nav ul li.last {
	border-right: none;
}
#main-nav ul li.last:hover,#main-nav ul li.last.selected {
	-moz-border-radius: 0px 6px 6px 0px;
	-webkit-border-radius: 0px 6px 6px 0px;
	border-radius: 0px 6px 6px 0px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#main-nav ul li a {
	color: #fff;
	padding: 10% 0;
	text-transform: uppercase;
}
#main-nav ul li:hover , #main-nav ul li.selected {
	background: url(/images/bg/nav-hover.jpg) repeat;
	color: #003167;
	overflow:hidden;
}
#main-nav ul li:hover a, #main-nav ul li.selected a {
	color: #003167;
}
#main-nav ul li.first:hover , #main-nav ul li.first.selected {
	-moz-border-radius: 6px 0px 0px 6px;
	-webkit-border-radius: 6px 0px 0px 6px;
	border-radius: 6px 0px 0px 6px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#main-nav ul li ul {
	display: none;
	background: none;
	margin: 0;
	position: absolute;
	top: 40px;
	z-index: 100000;
	padding-top: 10px;
}
#main-nav ul li:hover ul {
	display: block;
}
#main-nav ul li ul li {
	height:auto;
	padding: 10px;
	background: url(/images/bg/blue-op-70.png) repeat scroll 0 0;
	border: medium none;
	text-align: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#main-nav ul li ul li a {
	background: none!important;
	color: #FFFFFF!important;
}
#main-nav ul li ul li:hover {
	color: #FFFFFF;
	background: url(/images/bg/blue-op-70.png) repeat scroll 0 0;
	height:auto!important;
}
#main-nav ul li ul {
}
#hero, #internal-banner {
	position: relative;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	overflow: hidden;
}
#hero img, #internal-banner img {
	display: block;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#hero .text {
	position: absolute;
    right: 11%;
    top: 20%;
}
#hero .text h2 {
	font-size: 24px;
	color: #fff;
	font-weight: normal;
}
#content {
	float: left;
	margin: 20px 0;
	width: 100%;
	min-height: 300px;
}
.row.footer-wrap {
	margin: 10px auto 15px auto;
}
.footer {
	margin: 18px 20px 17px;
	font-size: 13px;
	text-align: center;
}
.footer .sep {
	margin: 0 11px;
}
#credit {
	font-family: "Gill Sans", sans-serif;
	color: #999999;
	font-size: 12px;
	text-align: center;
	margin: 0 0 15px;
}
#credit .sep {
	margin: 0 5px;
}
.boxes .six.columns {
	padding:0 1.08%;
}
.boxes .item {
	margin: 0 0 5% 0;
	overflow: hidden;
	position: relative;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
.boxes .item img {
	display: block;
}
.boxes .item img.arrow {
	bottom: 16px;
	position: absolute;
	right: 10px;
	z-index: 10;
}
.boxes .item .text {
}
.boxes .item a.caption {
	position: absolute;
	bottom: 0;
	width: 100%;
	line-height: 1.3;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none!important;
	padding: 7px 10px 6px;
	left: -1px;
}
#menu {
	visibility: hidden;
}
.req {
	color: #003167;
	font-style: italic;
	font-size: 12px;
}
.select-custom {
	background: url("/images/bg/dropdown-select.jpg") no-repeat scroll 0 0;
	float: left;
	height: 28px;
	overflow: hidden;
	width: 98px;
	margin: 0 0 14px;
}
.captchaimg img {
	width: 155px;
	margin: 14px 0 0 3px;
}
input[type="submit"].button, input[type=submit].medium.button {
	border: medium none;
	float: right;
	padding: 17px 30% 16px;
	text-transform: uppercase;
	font-size: 16px;
	margin: 26px 0 0;
}
iframe.map {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	overflow: hidden;
	margin: 35px 0 20px;
}
/* -----------------------------------------
   Select Equities Research Page
----------------------------------------- */
#slider-se {
	background: #d0d2d5;
	height: 460px;
	overflow: hidden;
	position:relative;
	padding: 10px 54px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#slider-se .flexslider .flex-viewport {
	padding: 10px;
}
#slider-se ul {
	margin: 0;
}
#slider-se ul li {
	float: left;
	width: 318px;
	display:none;
}
#slider-se ul li img {
	-moz-box-shadow: 0px 0px 5px 0px #919191;
	-webkit-box-shadow: 0px 0px 5px 0px #919191;
	box-shadow: 0px 0px 5px 0px #919191;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*//*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
}
ul.flex-direction-nav {
	list-style: none outside none;
}
ul.flex-direction-nav li {
	display:block!important;
}
ul.flex-direction-nav li a.flex-prev {
	background: url(/javascripts/flexslider/images/prev.png) no-repeat;
	width: 20px;
	height: 34px;
	position: absolute;
	text-indent: -9999px;
	top: 45%;
	left: 15px;
}
ul.flex-direction-nav li a.flex-next {
	background: url(/javascripts/flexslider/images/next.png) no-repeat;
	width: 20px;
	height: 34px;
	position: absolute;
	text-indent: -9999px;
	top: 45%;
	right: 15px;
}
/* -----------------------------------------
   Corporates Page
----------------------------------------- */
#content.corporates-page {
	margin:0;
}
#corporates-menu {
	margin: 10px 0 0;
}
#corporates-menu ul {
	background: #d0d2d5;
	margin: 6px 0 0 0;
	float: left;
	width: 100%;
	padding: 10px 10px 0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#corporates-menu ul li {
	list-style: none;
	float: left;
	margin:0 4px 10px 0;
}
#corporates-menu ul li a {
	padding:3px 4px;
	float: left;
	font-size:12px;
	text-transform:uppercase;
	text-decoration: none;
	background: #eaeaea;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#corporates-menu ul li:hover a, #corporates-menu ul li.btn-selected a {
	background: #003268;
	color: #fff;
}
#corporates-menu ul li.last {
	margin-right: 0;
}
ul#corporates-list,ul#other-transaction {
	float: left;
	margin: 0;
    padding: 5px;
    width: 100%;
}
ul#corporates-list li,ul#other-transaction li {
	cursor: pointer;
	float: left;
	list-style: none outside none;
	padding:0 5px;
	margin:5px 0;
	position: relative;
	width: 25%;
	height: 330px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	overflow: hidden;
}
ul#corporates-list li p,ul#other-transaction li p {
	margin: 0;
	color: #000;
	line-height: 1.2;
}
ul#corporates-list li .basic,ul#other-transaction li .basic {
	width: 100%;
	height: 330px;
	background: url(/images/bg/corporates.jpg) no-repeat center center;
	padding: 18px 10px 10px 10px;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
ul#corporates-list li .basic p.title,ul#other-transaction li .basic p.title {
	color: #003167;
	height: 46px;
}
ul#corporates-list li .basic h3,ul#other-transaction li .basic h3 {
	height: 60px;
}
ul#corporates-list li .basic img,ul#other-transaction li .basic img {
	margin: 0 0 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
ul#corporates-list li .basic p.price,ul#other-transaction li .basic p.price {
	font-size: 16px;
	height: 50px;
}
ul#corporates-list li .basic p.details,ul#other-transaction li .basic p.details {
}
ul#corporates-list li .hover,ul#other-transaction li .hover {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	display: none;
	width: 97%;
	height: 330px;
	background: #c1d4e8;
	position: absolute;
	padding: 30px 18px 18px 18px;
	text-align: left;
	top: 0;
	left: 5px;
}
ul#corporates-list li:hover .hover,ul#other-transaction li:hover .hover {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
ul#corporates-list li .hover h3,ul#other-transaction li .hover h3 {
	text-align: center;
	height: 50px;
}
ul#corporates-list li .hover .description,ul#other-transaction li .hover .description {
	font-size: 12px;
}
ul#corporates-list li .hover .description p,ul#other-transaction li .hover .description p {
	font-size: 12px;
}
h2.h2-corp {display:none;margin: 22px 0 2px;}
.all-other h2 {margin: 15px 0 2px;}

/* -----------------------------------------
   Private clients page
----------------------------------------- */
table.download {
	background: #d8d9dc;
	margin: 0 0 10px 0;
	border: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
table.download tr td {
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	border: none;
	padding: 10px 10px 10px 20px;
}
table.download tr td a img {
	display: block;
	float: right;
}
/* -----------------------------------------
   Our Team page
----------------------------------------- */
#slider-team {
	width: 99%;
	height: auto;
	float: left;
	margin: 0 5px 5px;
}
#slider-team .flexslider {
	overflow:hidden;
	position:relative;
}
#slider-team .flex-viewport {
	width: 1060px;
	overflow:hidden;
	margin:5px;
}
#slider-team .flex-viewport ul.slides,#slider-team .flex-viewport ul.slides li,#slider-team .flexslider ol {
	list-style:none;
}
#slider-team ul.slides li {
	float: left;
	position:relative;
	display: none;
}
#slider-team .flex-viewport ul.slides li .text {
	position:absolute;
	width:50%;
	right:10px;
	top:0;
	background:url(/images/bg/black-op-60.png) repeat;
	height: 100%;
	padding:40px 160px 40px 40px;
	-moz-border-radius: 0px 4px 4px 0px;
-webkit-border-radius: 0px 4px 4px 0px;
border-radius: 0px 4px 4px 0px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#slider-team .flex-viewport ul.slides li .text h2 {
	font-size:22px;
	color:#fff;
	line-height:25px;
	margin:0;
}
#slider-team .flex-viewport ul.slides li .text h3 {
	font-size:18px;
	color:#c9cbce;
	line-height:25px;
	margin:0 0 30px 0;
}
#slider-team .flex-viewport ul.slides li .text ul {
	margin:0 0 30px 0;
}
#slider-team .flex-viewport ul.slides li .text ul li {
	color: #FFFFFF;
    float: none;
    background:url("/images/bg/bullet-white.png") no-repeat 0 8px;
	font-size:16px;
	display: block;
	padding: 0 0 0 15px;
}
#slider-team .flex-viewport ul.slides li .text p {
	font-size:16px;
	color:#fff;
}
#slider-team .flex-viewport ul.slides li img,ul.thumbs li img {
	display:block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
ul.slides li img {
}
ul.thumbs {
	margin:0;
	list-style:none;
	width:100%;
	margin: -15px 0 0;
}
ul.thumbs li {
	float:left;
	margin:5px;
	position:relative;
	width: 32.39%;
}
ul.thumbs li:hover {
	cursor:pointer;

}
ul.thumbs li:hover .name {
	background: #003268;
}
ul.thumbs li .name {
	background: url("/images/bg/blue-op-70.png") repeat scroll 0 0;
    bottom: 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    height: 50px;
    left: 0;
    padding: 10px 0 0;
    position: absolute;
    text-align: center;
    width: 99.9%;
	-moz-border-radius: 0px 0px 4px 4px;
-webkit-border-radius: 0px 0px 4px 4px;
border-radius: 0px 0px 4px 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

}
ul.thumbs li .img-shadow {
	position: relative;
	max-width: 100%;
	float: left;
	}
ul.thumbs li .img-shadow {
	position: relative;
	max-width: 100%;
	float: left;
	}
ul.thumbs li:hover .img-shadow::before,ul.thumbs li.selected .img-shadow::before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	-moz-box-shadow: inset 0px 0px 0px 4px #003268;
-webkit-box-shadow: inset 0px 0px 0px 4px #003268;
box-shadow: inset 0px 0px 0px 4px #003268;
/*Inner elements should not cover inner shadows*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
-moz-border-radius:4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	   } 
	   
ul.thumbs li .img-shadow img {
	float: left;
	} 
#slider-team ul.flex-direction-nav li a.flex-prev {
	background: url("/javascripts/flexslider/images/prev2.png") no-repeat scroll 0 0;
    height: 45px;
    left: 10px;
    position: absolute;
    text-indent: -9999px;
    top: 42%;
    width: 32px;
}
#slider-team ul.flex-direction-nav li a.flex-next {
    background: url("/javascripts/flexslider/images/next2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 45px;
    position: absolute;
    right: 10px;
    text-indent: -9999px;
    top: 42%;
    width: 32px;
}
	
	
/* -----------------------------------------
   Mobile styles
----------------------------------------- */

/* Desktop display targeting */
@media only screen and (max-width: 1100px) {

#main-nav ul li a {
    font-size: 12px;
}
#main-nav ul,#main-nav ul li:hover, #main-nav ul li.selected,#main-nav ul li {
    height: 44px;
}
#main-nav ul li {
	padding: 11px 0 0;
}
#main-nav ul li.last a:hover,#main-nav ul li.last.selected a {
	width:auto;
	 height: 44px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.footer {
    font-size: 12px;
	margin: 18px 0 17px;
}
.boxes .item a.caption {
	font-size:12px;
}
ul.thumbs li {
	width: 32%;
}

}
/* Desktop display targeting */


/* medium display targeting */
@media only screen and (max-width: 980px) {
#hero .text h2 {
	font-size: 22px;}
#main-nav ul li a {
    font-size: 9px;
}
#main-nav ul,#main-nav ul li:hover, #main-nav ul li.selected,#main-nav ul li {
    height: 40px;
}
#main-nav ul li {
	padding: 9px 0 0;
}
#main-nav ul li.last a:hover,#main-nav ul li.last.selected a {
	width:auto;
	height: 40px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.footer {
    font-size: 9px;
	margin: 18px 0 17px;
}
.boxes .item a.caption {
	font-size:11px;
}
a.email-small {
	font-size:12px;
}
ul#corporates-list li,ul#other-transaction li {
	width: 33.33%;
}
input.button[type="submit"], input.medium.button[type="submit"] {
	padding: 7% 22% 8%;
}
#slider-team .flex-viewport ul.slides li .text p,#slider-team .flex-viewport ul.slides li .text ul li {
	font-size:14px;
}
#slider-team .flex-viewport ul.slides li .text h3 {
    margin: 0 0 20px;
}
#slider-team .flex-viewport ul.slides li .text ul {
    margin: 0 0 10px 0;
}
#slider-team .flex-viewport ul.slides li .text {
    padding: 25px 55px 25px 30px;
}

}
/* Medium display targeting */


/* Home page banner targeting */
@media only screen and (max-width: 850px) {
#hero .text h2 {
	font-size: 19px;}
.boxes .item img.arrow {
    bottom: 9px;}
.boxes .item a.caption {
	padding: 3px 10px 2px;}
}
/* Home page banner targeting */

/* Tablet display targeting */
@media only screen and (device-width: 768px),
       only screen and (max-width: 767px) {

#content.corporates-page {
	margin:20px 0;
}
#mobile-team ul li {
    float: left;
    padding: 0 5px;
    width: 50%;
}
h2.h2-corp {
    display: none;
    margin: 5px 0 2px 5px;
}
#corporates-menu-btn {
	background: url("/images/bg/mobile-corporate-menu.png") no-repeat scroll 97% 1px;
	border: 1px solid #E6E6E5;
	height: 39px;
	padding: 13px 0 0 10px;
	color: #86868b;
	font-size: 12px;
	text-transform: uppercase;
}
#corporates-menu {
	margin: 10px 0 0;
}
#corporates-menu ul {
	display: none;
	background: none;
	margin: 0;
	border-right: 1px solid #e6e6e5;
	border-left: 1px solid #e6e6e5;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	padding: 0;
}
#corporates-menu ul li {
	width: 100%;
	border-bottom: 1px solid #E6E6E5;
	height: 39px;
	padding: 6px 0 0 10px;
	margin:0;
}
#corporates-menu ul li:hover {
}
#corporates-menu ul li a {
	background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	padding: 4px 2px;
	color: #86868b;
	font-size: 12px;
	text-transform: uppercase;
}
#corporates-menu ul li:hover a, #corporates-menu ul li.btn-selected a {
	background: none;
	color: #86868b;
}
#corporates-menu ul li:hover, #corporates-menu ul li.btn-selected {
	background: #f5f5f5;
	color: #86868b;
}
input.button[type="submit"], input.medium.button[type="submit"] {
    padding: 17px 30% 16px;
}
ul#corporates-list li,ul#other-transaction li {
	height: 393px;
	margin: 5px 0;
	width: 50%;
	padding: 0 5px;
}
ul#corporates-list li .basic,ul#other-transaction li .basic {
	background: url("/images/bg/corporates.jpg") no-repeat scroll center center;
	height: 393px;
	width: 100%;
}
ul#corporates-list li .hover,ul#other-transaction li .hover {
	height: 393px;
}
ul#corporates-list li .basic .about_btn {
	bottom: 0;
	left: 5px;
	position: absolute;
	text-align: center;
	width: 96%;
	font-size: 16px;
	border-top: 1px solid #ecebeb;
	color: #1D3565;
	text-transform: uppercase;
}
ul#corporates-list li .hover .go_back_btn {
	bottom: 0;
	left: 0;
	position: absolute;
	text-align: center;
	width:100%;
	font-size: 16px;
	border-top: 1px solid #ecebeb;
	color: #1D3565;
	text-transform: uppercase;
}
ul#corporates-list li .basic .about_btn hr {
	margin: 0;
	border-color: #d2d2d2;
}
ul#corporates-list li .basic .go_back_btn hr {
	margin: 0;
	border-color: #a9c6e8;
}
ul#corporates-list li .basic .about_btn span, ul#corporates-list li .basic .go_back_btn span {
	display: block;
	margin: 8px 0;
}
.show-for-small.about_btn {
	display:block!important;
}
a.email-small {
	font-size:14px;
}
.footer {
	margin: 18px 20px 17px;
	font-size: 13px;
	text-align: left;
}
a.white {
	color: #fff;
}
.mobile-no-pad {
	padding: 0;
}
h1 {
	font-size: 20px;
	margin: 0 0 10px 0;
}
.mm-page {
}
#content {
	width: 100%;
}
#header {
	border-bottom: 1px solid #ccc;
    float: left;
    margin: 0;
    width: 100%;
}
img#mob-menu-btn {
	float: left;
}
img#logo {
	float: left;
	margin: 13px 0 0 30px;
	width: 200px;
}
#logo-mob {
	width: 100%;
	background: #fff;
	height: 75px;
}
#logo-mob img {
	display: block;
	padding: 10px 20px;
}
.mob-contact {
	width: 49.9%;
	float: left;
	border-top: 1px solid #abb2bf;
	border-bottom: 1px solid #abb2bf;
	height: 100px;
	text-align: center;
}
.mob-contact.email {
	background: url(/images/bg/email.png) no-repeat center 30px;
	border-right: 1px solid #abb2bf;
}
.mob-contact.phone {
	background: url(/images/bg/phone.png) no-repeat center 30px;
}
.mob-contact a {
	display: block;
	padding: 66px 20px 20px;
	text-transform: uppercase;
}
#menu {
	visibility: visible;
}
#hero, #internal-banner,#hero img, #internal-banner img {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
#hero img {
	max-width: 200%;
}
#internal-banner img {
	max-width: 150%;
	margin: 0 0 0 -80px;
}
.row.wrapper, .row.footer-wrap {
	margin: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
.row.footer-wrap {
	background: #1e3565;
	margin: 0;
	color: #fff;
	line-height: 1.6;
	padding: 5px 0;
}
#credit {
	margin: 10px 0;
}
#credit .sep {
	display: none;
}
#slider-se {
	position:relative;
	margin: 20px 0 0;
	padding: 20px 54px 10px;
	height: auto;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#slider-se ul li img {
	padding: 0 5px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*//*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
}
#slider-se .flexslider .flex-viewport {
	padding: 0;
}
table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
	display: table-cell;
	font-size: 10px;
	line-height: 14px;
	text-align: left;
}
table tr th {
	font-size: 10px;
	line-height: 14px;
}
table tbody tr td {
	padding: 10px 5px 20px;
}
table tbody tr th[scope=col] {
	padding: 10px 5px;
}
table tbody tr th[scope=row] {
	padding: 10px 5px 20px;
}
table tbody tr td.upp {
	padding: 10px 5px 20px;
}

table.mobile-download {
	background: #d8d9dc;
	border: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	margin: 0 0 10px 0;
}
table.mobile-download tr th[scope="col"] {
	padding: 10px 10px 5px 10px;
	ont-weight: bold;
	color: #000000;
	vertical-align: middle;
	border: none;
	text-align: center;
	background: none;
	text-transform: none;
}
table.mobile-download tr td {
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	border: none;
	padding: 0px 10px 10px 10px;
	text-align: center;
}
table.mobile-download tr td a img {
	display: inline-block;
	float: none;
}
.req.right {
	float: right;
}
#mobile-team {
}
#mobile-team ul {
	margin:0;
}
#mobile-team ul li {
	list-style:none;
}
#mobile-team ul li img {
	display:block;
	width: 100%;
}
#mobile-team ul li .mobile-text {
	background:#003268;
    color: #FFFFFF;
    margin: 0 0 15px;
	padding: 10px 5px 5px;
    text-align: center;
}
#mobile-team ul li .mobile-text hr {
	border-color: #494949;
    margin: 10px auto 3px;
    width: 80%;
}
#mobile-team ul li .mobile-text a {
	color:#fff;
	font-size: 12px;
    text-decoration: none;
}
.mobile-profile {
	width: 100%;
}
.mobile-profile img {
	margin:0 0 10px 0;
	float:left;
}
.mobile-profile h1,.mobile-profile h2 {
	text-align:center;
}
.mobile-profile .mobile-detail a.btn-close {
	float:right;
}
.mobile-detail {
    float: left;
    margin: 0 0 0 10px;
    width: 47%;
}
div.app-wrapper {position: relative;}
ul.source-pagination {display: none;}


nav.app-pagers { margin: 0; }
  nav.app-pagers ul { list-style: none; margin: 0!important; padding: 0;height: 2px; }
   nav.app-pagers ul li { position: absolute; left: 5px; top:0; margin: 0; padding: 0; background: none; list-style: none!important; }
   nav.app-pagers ul li {}
   nav.app-pagers ul li:before {display: none;}
   nav.app-pagers ul li.next { left: auto; right: 5px; }
    nav.app-pagers ul li a { color: #a2acae; text-decoration: none !important; }
    html* nav.app-pagers ul li a { display: block; line-height: 60px; }
    nav.app-pagers ul li a:hover, nav.app-pagers ul li a:focus, nav.app-pagers ul li a:active { color: #003268; }
     nav.app-pagers ul li a span {}

}
/* END Tablet targeting */



/* Mobile display targeting */
@media only screen and (max-width: 480px) {


.mobile-detail {
    float: left;
    margin: 0;
    width: 100%;
}
#mobile-team ul li {
    width: 100%;
}
#corporates-menu-btn.show-for-small {
	display:block!important;
}
#mobile-box-1,#mobile-box-2 {
	width:100%!important;
}
ul#corporates-list {
	float: left;
	margin: 0;
	padding: 10px;
	width: 100%;
}
ul#corporates-list li {
	height: 393px;
	margin: 5px 0;
	width: 100%;
	padding: 0;
}
ul#corporates-list li .basic {
	background: url("/images/bg/corporates.jpg") no-repeat scroll center center;
	height: 393px;
	width: 100%;
}
ul#corporates-list li .hover {
	height: 393px;
	width: 100%;
}
ul#corporates-list li .hover {
	left:0;
}
ul#corporates-list li .basic .about_btn {
	bottom: 0;
	left: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	font-size: 16px;
	border-top: 1px solid #ecebeb;
	color: #1D3565;
	text-transform: uppercase;
}
ul#corporates-list li .hover .go_back_btn {
	bottom: 0;
	left: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	font-size: 16px;
	border-top: 1px solid #ecebeb;
	color: #1D3565;
	text-transform: uppercase;
}
ul#corporates-list li .basic .about_btn hr {
	margin: 0;
	border-color: #d2d2d2;
}
ul#corporates-list li .basic .go_back_btn hr {
	margin: 0;
	border-color: #a9c6e8;
}
ul#corporates-list li .basic .about_btn span, ul#corporates-list li .basic .go_back_btn span {
	display: block;
	margin: 8px 0;
}
h2.h2-corp {
    display: none;
    margin: 0 0 2px 0;
}

}
/* Mobile display targeting */

@media screen and(min-width:65em){
#main-nav li.hide-for-large{
    display:none!important;
}
}


#event-link{
    display:none!important;
}
.mm-list #event-link{
	display:block!important;
}

.item-rsvp-all {
  padding: 0px;
  margin-bottom: 3px;
}

.rsvp-all {
  font-size: 12px;
  color: #2f2f2f;
}